<?xml version="1.0" encoding="UTF-8" ?>
<ImageId>
  <Board>
  	<pixmapfile>cartable.png</pixmapfile>
  	<text1>satchel</text1>
	<text2>cheese</text2>
	<text3>house</text3>
  </Board>
  <Board>
  	<pixmapfile>banana.png</pixmapfile>
  	<text1>banana</text1>
	<text2>house</text2>
	<text3>book</text3>
  </Board>
  <Board>
  	<pixmapfile>maison.png</pixmapfile>
  	<text1>house</text1>
	<text2>book</text2>
	<text3>bag</text3>
  </Board>
  <Board>
  	<pixmapfile>pomme.png</pixmapfile>
  	<text1>apple</text1>
	<text2>pear</text2>
	<text3>cow</text3>
  </Board>
  <Board>
  	<pixmapfile>bed.png</pixmapfile>
  	<text1>bed</text1>
	<text2>bottle</text2>
	<text3>book</text3>
  </Board>
  <Board>
  	<pixmapfile>bottle.png</pixmapfile>
  	<text1>bottle</text1>
	<text2>book</text2>
	<text3>back</text3>
  </Board>
  <Board>
  	<pixmapfile>cake.png</pixmapfile>
    	<text1>cake</text1>
	<text2>car</text2>
	<text3>camel</text3>
  </Board>
  <Board>
  	<pixmapfile>ballon.png</pixmapfile>
    	<text1>ball</text1>
	<text2>boat</text2>
	<text3>bottle</text3>
  </Board>
  <Board>
  	<pixmapfile>car.png</pixmapfile>
    	<text1>car</text1>
	<text2>boat</text2>
	<text3>catch</text3>
  </Board>
  <Board>
  	<pixmapfile>chien.png</pixmapfile>
    	<text1>dog</text1>
	<text2>cat</text2>
	<text3>bottle</text3>
  </Board>
  <Board>
  	<pixmapfile>fish.png</pixmapfile>
    	<text1>fish</text1>
	<text2>finish</text2>
	<text3>cat</text3>
  </Board>
  <Board>
  	<pixmapfile>avion.png</pixmapfile>
    	<text1>plane</text1>
	<text2>boat</text2>
	<text3>car</text3>
  </Board>
</ImageId>
